//popup
#popup-recording.popup
  .popup-overlay
  //container
  .popup-container
    //close
    button(type="button", data-popup='close').popup-container__close
      | Close
      i.icon.icon-close
    //content
    .popup-content
      h3.popup-content__title Записаться по программе
      //- body
      .popup-content-body
        //form
        form(action="#", id="form-recording", class="form")
          .form__group
            input(
            type="text",
            placeholder="Ваше имя",
            class="form__input",
            name="feedback-name",
            required="required",
            data-msg="Заполните это поле"
            )
          .form__group
            input(
            type="email",
            placeholder="Введите ваш e-mail",
            class="form__input",
            name="feedback-email",
            required="required",
            data-msg="Заполните это поле"
            )
          .form__group
            input(
            type="text",
            placeholder="Ваш телефон",
            class="form__input js-mask-phone",
            name="feedback-phone",
            required="required",
            data-msg="Заполните это поле"
            )
          .form__group
            label.checkbox
              input(
              type="checkbox",
              class="checkbox__input",
              name="feedback-checkbox",
              required="required",
              checked="checked",
              data-msg="Необходимо принять условие соглашения"
              )
              span.checkbox__label Я принимаю условия соглашения об обработке персональных данных
          .form__group
            button(type="submit").btn.btn_default
              span.btn__text Записаться
